 .u-section-1 {
  background-image: none;
  min-height: 721px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  min-height: 732px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/Annie-Marie-Andree-29.JPG');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 28px 8px;
}

.u-section-1 .u-text-1 {
  font-family: Ranade-Bold;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 108px 52px 0;
}

.u-section-1 .u-text-2 {
  font-family: Ranade-Thin;
  font-size: 1.875rem;
  width: 805px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 73px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  font-family: Ranade-Bold;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 65px auto 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 710px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 91px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 74px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 75px;
    margin-left: 516px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 583px;
  }

  .u-section-1 .u-image-1 {
    min-height: 593px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 81px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 786px;
    margin-top: 38px;
    margin-right: 120px;
    margin-left: 120px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 543px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 57px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 57px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
    margin-right: 312px;
    margin-left: 312px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 595px;
  }

  .u-section-1 .u-image-1 {
    min-height: 604px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 78px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 58px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 53px;
    margin-right: 222px;
    margin-left: 222px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 538px;
  }

  .u-section-1 .u-image-1 {
    min-height: 547px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 44px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 66px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
    margin-right: 122px;
    margin-left: 122px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-2 .u-text-1 {
  font-family: Ranade-Bold;
  font-size: 2.25rem;
  margin: 77px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Ranade-Light;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 27px 0 0;
}

.u-section-2 .u-text-3 {
  font-family: Ranade-Bold;
  font-size: 2.25rem;
  margin: 95px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 13px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 604px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-2 .u-icon-1 {
  height: 140px;
  width: 140px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-4 {
  font-family: Ranade-Light;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 24px 13px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-2 .u-icon-2 {
  height: 140px;
  width: 140px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-5 {
  font-family: Ranade-Light;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 24px 13px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 17px;
}

.u-section-2 .u-icon-3 {
  height: 140px;
  width: 140px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-6 {
  font-family: Ranade-Light;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 24px 13px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 17px;
}

.u-section-2 .u-icon-4 {
  height: 140px;
  width: 140px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-7 {
  font-family: Ranade-Light;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 24px 13px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 17px;
}

.u-section-2 .u-icon-5 {
  height: 140px;
  width: 140px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-8 {
  font-family: Ranade-Light;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 24px 13px 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 17px;
}

.u-section-2 .u-icon-6 {
  height: 140px;
  width: 140px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-9 {
  font-family: Ranade-Light;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 24px 13px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    grid-gap: 0px 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 80px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 112px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 43px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 498px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1513px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 43px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 84px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 858px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2413px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2742px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    font-family: Ranade-Thin;
  }

  .u-section-2 .u-text-3 {
    margin-top: 103px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  min-height: 667px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 666px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-3 .u-image-1 {
  width: 559px;
  height: 654px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 666px;
}

.u-section-3 .u-container-layout-2 {
  padding: 8px 58px;
}

.u-section-3 .u-image-2 {
  height: 445px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 505px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: -30px 0 0;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 655px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 727px;
  }

  .u-section-3 .u-image-2 {
    height: 387px;
    margin-top: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 599px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 550px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 655px;
  }

  .u-section-3 .u-image-2 {
    height: 347px;
    margin-top: 62px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 77px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 421px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 285px;
    margin-top: 44px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -23px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1204px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    width: 555px;
    height: 649px;
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 28px;
  }

  .u-section-3 .u-image-2 {
    height: 393px;
    width: 517px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 67px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 856px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 398px;
    margin-top: 3px;
    margin-bottom: -2px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 273px;
    width: 320px;
    margin-top: 23px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 518px;
}

.u-section-4 .u-text-1 {
  font-family: Ranade-Bold;
  font-size: 3rem;
  margin: 68px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Ranade-Light;
  font-size: 1.875rem;
  margin: 55px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-2 {
    margin-right: 83px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 76px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 49px;
  }
} .u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-gallery-1 {
  height: 276px;
  grid-gap: 17px 17px;
  margin: 21px 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 268px;
  }

  .u-section-5 .u-gallery-1 {
    height: 349px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 585px;
  }

  .u-section-5 .u-gallery-1 {
    height: 802px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1826px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1805px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 839px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1136px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: url("images/LEXPRIENCEINCLUT_choix1.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 928px;
}

.u-section-6 .u-text-1 {
  font-family: Ranade-Bold;
  font-size: 3.75rem;
  margin: 98px 0 0 435px;
}

.u-section-6 .u-text-2 {
  font-family: "Open Sans", sans-serif;
  line-height: 1.1;
  font-size: 1.875rem;
  font-weight: normal;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 98px 0 60px 435px;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 994px;
  }
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-size: auto 115%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 60px;
    margin-right: 58px;
    margin-left: 393px;
  }

  .u-section-6 .u-text-2 {
    font-family: Ranade-Light;
    line-height: 1;
    font-weight: 300;
    width: auto;
    margin-top: 45px;
    margin-right: 58px;
    margin-left: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 71px;
    margin-right: 35px;
    margin-left: 200px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 58px;
    margin-right: 0;
    margin-left: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 58px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 148px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 81px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 53px;
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
  min-height: 839px;
}

.u-section-7 .u-group-1 {
  min-height: 392px;
  background-image: none;
  margin-top: -121px;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-family: Ranade-Medium;
  margin: 48px 82px 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: -171px auto 30px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 710px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 290px;
  height: 290px;
  background-image: url("images/Annie.jpg");
  background-position: 50% 50%;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-family: Ranade-Medium;
  font-size: 1.5rem;
  margin: 28px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-family: Ranade-Light;
  margin: 28px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 290px;
  height: 290px;
  background-image: url("images/MA-SiteContact.jpg");
  background-position: 50% 50%;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-family: Ranade-Medium;
  font-size: 1.5rem;
  margin: 28px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  font-family: Ranade-Light;
  margin: 28px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-gap: 10px 10px;
  }
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 1147px;
  }

  .u-section-7 .u-group-1 {
    min-height: 230px;
    margin-top: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-7 .u-text-1 {
    font-family: Ranade-Thin;
    width: auto;
    font-size: 3rem;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 3px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 994px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-7 .u-image-1 {
    width: 365px;
    height: 365px;
    margin-top: 528px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -843px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-7 .u-image-2 {
    width: 365px;
    height: 365px;
    margin-top: 528px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -843px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1265px;
  }

  .u-section-7 .u-group-1 {
    min-height: 196px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    font-family: Ranade-Light;
    margin-top: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 432px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-7 .u-image-1 {
    width: 318px;
    height: 318px;
    margin-top: 690px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -937px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-7 .u-image-2 {
    width: 318px;
    height: 318px;
    margin-top: 690px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -937px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1703px;
  }

  .u-section-7 .u-group-1 {
    min-height: 164px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-family: Ranade-Thin;
    font-size: 2.25rem;
  }

  .u-section-7 .u-list-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1429px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 435px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -663px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 435px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -663px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1873px;
  }

  .u-section-7 .u-group-1 {
    min-height: 209px;
    margin-top: 1px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1654px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 30px 0;
  }

  .u-section-7 .u-image-1 {
    width: 257px;
    height: 257px;
    margin-top: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 71px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 30px 0;
  }

  .u-section-7 .u-image-2 {
    width: 257px;
    height: 257px;
    margin-top: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 71px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 500px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 486px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-8 .u-text-1 {
  font-family: Ranade-Bold;
  font-size: 3rem;
  margin: 38px 0 0;
}

.u-section-8 .u-text-2 {
  font-family: Ranade-Light;
  font-size: 1.5rem;
  margin: 62px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1399px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 298px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 562px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Annie12.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  min-height: 663px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 9px;
}

.u-section-9 .u-text-1 {
  background-image: none;
  font-family: Ranade-Bold;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: normal;
  margin: 29px 0 0;
}

.u-section-9 .u-text-2 {
  font-family: Ranade-Bold;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: normal;
  margin: 18px 0 0;
}

.u-section-9 .u-text-3 {
  font-family: Ranade-Medium;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-style: normal;
  font-weight: 700;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 9px 0 0;
}

.u-section-9 .u-text-4 {
  font-family: Ranade-Bold;
  text-transform: none;
  font-size: 1.875rem;
  margin: 34px 0 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Ranade-Medium;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  border-style: solid;
  font-size: 1.5rem;
  margin: 39px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 587px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-text-5 {
  font-weight: normal;
  font-family: Ranade-Bold;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  margin: 59px 20px 0 0;
}

.u-section-9 .u-text-6 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1.875rem;
  font-family: Ranade-Light;
  margin: 31px 9px 0;
}

@media (max-width: 1399px) {
   .u-section-9 {
    min-height: 610px;
  }

  .u-section-9 .u-image-1 {
    min-height: 610px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 22px;
    margin-right: 347px;
    margin-left: 347px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 715px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-image-1 {
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    background-size: auto 150%;
    min-height: 714px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 12px;
    margin-left: 6px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 28px;
    margin-left: 12px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 33px;
    margin-right: 255px;
    margin-left: 255px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 714px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 69px;
  }

  .u-section-9 .u-text-6 {
    line-height: 1;
    width: auto;
    margin-top: 74px;
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 669px;
  }

  .u-section-9 .u-image-1 {
    min-height: 668px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-9 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 31px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 31px;
    margin-right: 161px;
    margin-left: 161px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 668px;
  }

  .u-section-9 .u-text-5 {
    font-size: 3rem;
    margin-top: 53px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 53px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 850px;
  }

  .u-section-9 .u-image-1 {
    min-height: 647px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 2px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 14px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 42px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 45px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 59px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 45px;
    margin-right: 4px;
    margin-left: -4px;
  }

  .u-section-9 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 941px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-9 .u-image-1 {
    min-height: 590px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 3px;
    margin-left: 11px;
    margin-right: 11px;
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 30px;
    margin-right: 111px;
    margin-left: 111px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 15px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 349px;
}

.u-section-10 .u-text-1 {
  font-family: Ranade-Bold;
  font-size: 1.875rem;
  font-weight: bold;
  width: 743px;
  margin: 42px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.5rem;
  width: 743px;
  font-weight: 700;
  font-family: Ranade-Light;
  margin: 28px auto 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 700;
  font-family: Ranade-Light;
  margin: 41px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-btn-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-btn-2 {
    margin: 47px -24px 58px;
  }
}@font-face {
  font-family: 'Ranade-Thin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Thin.otf);
}@font-face {
  font-family: 'Ranade-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Bold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Ranade-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Bold.otf);
}@font-face {
  font-family: 'Ranade-Thin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Thin.otf);
}@font-face {
  font-family: 'Ranade-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Light.otf);
}@font-face {
  font-family: 'Ranade-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Medium.otf);
}